count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 547
md5: d9e32c9f0ff7917299933e4c96603ad2
publications: http://rnacentral.org/api/v1/rna/URS00017C2256/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2256
sequence: AAAACCGUUAAGGAAUAUUGCUCAAUGGCCGAAAGGCUGAAGCAGCAACGCCGCGUGGAGGAUGAAAUACUUUUGUAUGUAAACUCCUGUAAGAGGGGAAAAAUAUGCAGUUAUUCUGCGUUGAUUGUACCCUCAGAGUAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAUUUACUGGGUGUAAAGGGUGCUCAGGUGGAUUUUUAAGUCAGAGGUGAAAUCCCAAAGCUUAACUUUGGAGCUGCCUUUGAUACUGAAAGUCUUGAGUUUGAGAGAGGGCAAUGGAAUAUCUGGUGUAGCAGUGAAAUGCGUAGAUAUCAGAUAGAACACCAAUGGCGAAGGCAGUUACCUGGCUCAAAACUGACGCUAAAGCACGAAAGUGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACACCCUAAACGAUGAAUACUAGAUGUUGGUCUUUUUUAAGAUCAGUAUCCAAGCUAACGCAUUAAGUAUUCCACCUAGGAAGUACAAUCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00017C2256?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2256/xrefs?format=yaml
